<!-- Trigger the modal with a button -->
<button type="button" class="btn btn-success mb-2" data-toggle="modal" data-target="#myModal" onclick="resetModal()">Add User</button>

<!-- Modal -->
<div id="myModal" class="modal fade" role="dialog">
    <div class="modal-dialog">

        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header text-center">
                <h4 class="modal-title w-100 font-weight-bold">Add User</h4>
                <button type="button" class="close" data-dismiss="modal">&times;</button>

            </div>
            <div class="modal-body">
                <form id="form1" class="form">
                    <div class="form-group mx-sm-3 mb-2">
                        <label for="name" class="sr-only">First name</label>
                        <input type="text" class="form-control" id="name" placeholder="Name" autocomplete="off">
                    </div>
                    <div class="form-group mx-sm-3 mb-2">
                        <label for="surname" class="sr-only">Last name</label>
                        <input type="text" class="form-control" id="surname" placeholder="Surname" autocomplete="off">
                    </div>
                    <div class="text-center">
                        <div id="modalAlert" role="alert"></div>
                        <button type="button" class="btn btn-primary mb-2 text-center" onclick="newUser()">Add User</button>
                    </div>

                </form>
            </div>
            <div class="modal-footer">
                <em>This will add the user using AJAX and the PHP Api without any page reloading.</em>
            </div>
        </div>

    </div>
</div>



